Skip to navigation

CVE Database

CVE-2000-0956

Public: 2000-10-26

Details

The MITRE CVE dictionary describes this issue as:

cyrus-sasl before 1.5.24 in Red Hat Linux 7.0 does not properly verify the authorization for a local user, which could allow the users to bypass specified access restrictions.

Find out more about CVE-2000-0956 from the MITRE CVE dictionary and NIST NVD.

Red Hat security errata

Platform Errata Release Date
Red Hat Linux 7.0 RHSA-2000:094 October 26, 2000

External References

This page is generated automatically and has not been checked for errors or omissions.

For clarification or corrections please contact the Red Hat Security Response Team.